
{% extends 'base.html.twig' %}

{% block title %}{{titleToSend}}
{% endblock %}

{% block body %}

	<nav>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		 <div class="collapse navbar-collapse" id="navbarNavDropdown">
    		<ul class="navbar-nav">
      			<li class="nav-item">
					<a class="nav-link" href="#bartChartSec">Bart chart</a>
      			</li>
				<li class="nav-item">
					<a class="nav-link" href="#chartPietSec">Chart pie</a>
				</li>
			</ul>
		</div>
	</nav>

	<div class="container">

		{# Bart Chart  #}
		<section id="bartChartSec" data-chart="{{dataBarChart}}">
			<div>
  				<canvas id="canvasBartChart"></canvas>
			</div>
        </section>


		{# Pie Chart #}
		<section id="chartPietSec" data-chart="{{dataPieChart}}">
			<div>
  				<canvas id="canvasPietChart"></canvas>
			</div>
        </section>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
{% endblock %}
